Cyberduck Mountain Duck CLI

#2711 closed defect (worksforme)

Bookmarks cannot be added nor edited

Reported by: anonymous Owned by: dkocher
Priority: highest Milestone:
Component: core Version: 3.0.3
Severity: normal Keywords: bookmarks
Cc: Architecture:
Platform:

Description

Cyberduck version 3.0.3
Mac OS 10.4.11
French

Whenever I delete, edit or add a bookmark, the changes are never saved when I re-open Cyberduck.

I have tested both with my keychain opened and closed, and used various ways of creating bookmarks, but to no avail.

Change History (5)

comment:1 follow-up: Changed on Nov 2, 2008 at 12:26:52 PM by dkocher

Can you check the permissions of the file in your home directory at the path ~Library/Application Support/Cyberduck/Favorites.plist using File → Info.

comment:2 in reply to: ↑ 1 ; follow-up: Changed on Nov 2, 2008 at 3:08:26 PM by anonymous

Replying to dkocher:

Can you check the permissions of the file in your home directory at the path ~Library/Application Support/Cyberduck/Favorites.plist using File → Info.

Good point :) but I have read/write permissions for all the files there.

Side notes :

  • ~Library/Application Support/Cyberduck also gives me read/write
  • just confirming they are in the user library (and not "lost" in the system library)
  • the History folder shows that I attempted to create new bookmarks (this also shows that the application knows where to find it's preferences folder).

comment:3 in reply to: ↑ 2 ; follow-up: Changed on Nov 2, 2008 at 3:37:45 PM by dkocher

Replying to anonymous:

Can you find any related output in the console.log (/Applications/Utilities/Console.app)?

comment:4 in reply to: ↑ 3 Changed on Nov 3, 2008 at 9:28:16 PM by Michaël Lessard

Replying to dkocher:

Replying to anonymous:

Can you find any related output in the console.log (/Applications/Utilities/Console.app)?

Nope. I replicated the bug and nothing appears about Cyberduck in the Console.

comment:5 Changed on Nov 6, 2009 at 3:01:55 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Closing this as 3.0.3 is no longer supported and I cannot replicate this in the current stable or nightly build.

Note: See TracTickets for help on using tickets.
swiss made software